import { default as React } from 'react';
export declare const skipTokens: any;
declare type Props = {
    colors: Record<string, string | number>;
    isAlias?: boolean;
};
export declare function ColorList({ colors, isAlias }: Props): React.JSX.Element;
export {};
